<div>
  <div class="modal-header">
    <h5>{{ data.file?.name }}</h5>
    <button mat-button class="warning-btn">Reject</button>
  </div>

  <div class="modal-content">
    <div class="row">
      <label>Output Unit</label>
      <mat-radio-group [(ngModel)]="value.unit">
        <mat-radio-button value="Imperial">Imperial</mat-radio-button>
        <mat-radio-button value="Metric">Metric</mat-radio-button>
      </mat-radio-group>
    </div>

    <label>Output Curves</label>
    <div class="row">
      <div class="list-col">
        <mat-checkbox [(ngModel)]="value.Vc">Vc</mat-checkbox>
        <mat-checkbox [(ngModel)]="value.Vs">Vs</mat-checkbox>
        <mat-checkbox [(ngModel)]="value.E">E</mat-checkbox>
        <mat-checkbox [(ngModel)]="value.u">u</mat-checkbox>
      </div>
      <div class="list-col">
        <mat-checkbox [(ngModel)]="value.K">K</mat-checkbox>
        <mat-checkbox [(ngModel)]="value.PR">PR</mat-checkbox>
        <mat-checkbox [(ngModel)]="value.Pwave">P-wave</mat-checkbox>
        <mat-checkbox [(ngModel)]="value.Lambda">Lambda</mat-checkbox>
      </div>
    </div>

    <div class="actions">
      <button mat-button (click)="close()">Cancel</button>
      <button mat-flat-button class="secondary-btn" (click)="close(value)">Calculate</button>
    </div>
  </div>
</div>
